# The devel/fmt port

## fmt-10.2.1 – alternative formatting library for C and C++

## Description

    fmt is an open-source formatting library providing a fast and safe
    alternative to C stdio and C++ iostreams.

    Features include:

    - Simple format API with positional arguments for localization Format

    - string syntax similar to Python's format

    - Safe printf implementation including POSIX extensions for positional
     arguments

    - Fast IEEE 754 floating-point formatter with correct rounding,
      shortness and round-trip guarantees

WWW: https://github.com/fmtlib/fmt

Only for arches
  aarch64 aarch64 alpha amd64 amd64 arm arm hppa i386 i386 mips64 mips64 mips64el mips64el powerpc powerpc powerpc64 powerpc64 riscv64 riscv64 sparc64
Categories:
  devel

## Library dependencies

## Build dependencies

- devel/cmake
- devel/ninja

## Run dependencies